
Redmine - Defect #8280

Estudio compartativo de la versión 2.0 con las anteriores - Estudio compartativo de la versión 2.0

con las anteriores - Diseño  

2011-05-03 21:17 - johann sebatian

Status: Closed Start date: 2011-01-31

Priority: Normal Due date: 2011-02-07

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-05-03 22:27 - johann sebatian

- % Done changed from 0 to 100

#2 - 2011-05-04 14:06 - johann sebatian

- Status changed from New to Resolved

#3 - 2011-05-11 14:19 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid
